* {
  margin: 0;
}

.thumbnail {
  background: linear-gradient(270deg, rgba(27, 41, 82, 0.48) 0%, rgba(33, 101, 131, 0.8) 100%);
  height: 580px;
}

.mission {
  margin-bottom: 100px;
}

.mission .copy {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

.mission .copy-min {
  display: none;
}

.phototeam {
  float: right;
  height: 220px;
  padding-left: 60px;
}

.overview {
  margin-bottom: 100px;
}

a {
  text-decoration: none;
  color: #231815;
  transition-property: color;
  transition-duration: .3s;
}

a:hover {
  color: #f76262;
  transition: .3s;
  transition-duration: .3s;
}

table {
  font-size: 20px;
  font-weight: 200;
}

table td {
  padding: 10px 60px 10px 0;
}

th {
  padding: 10px 40px 10px 0px;
  text-align: left;
  font-weight: 300;
}

.toform {
  position: relative;
  right: 150px;
  font-size: 16px;
}

.oldkbc {
  position: relative;
  right: 30px;
  font-size: 16px;
  font-family: "Helvetica";
}

.arrow {
  width: 20px;
  height: 20px;
  padding: 0 30px;
}

.history p {
  margin-bottom: 30px;
}

.history {
  display: none;
}

.timeline {
  list-style: none;
}

.timeline li {
  overflow: hidden;
  margin: 0;
  position: relative;
}

.timeline-date {
  float: left;
  margin-right: 35px;
  margin-top: -5px;
}

.phase {
  width: 75%;
  float: left;
  border-left: 2px #231815 solid;
}

.phase p {
  font-size: 14px;
  padding: 0 35px;
}

.phase:before {
  content: '';
  width: 12px;
  height: 12px;
  background: #231815;
  position: absolute;
  left: 103px;
  top: 0px;
  border-radius: 100%;
}

.phototeam-min {
  display: none;
}

@media screen and (max-width:1023px) {

  /*　タブレット　*/
  /* ここからスマホ版にするぞーー */
  .header {
    display: block;
  }

  .thumbnail {
    height: 250px;
  }

  h1 {
    font-size: 29px;
    padding: 0 95px;
    top: 120px;
  }

  .phototeam {
    display: none;
  }

  .mission .copy {
    display: none;
  }

  .mission .copy-min {
    display: block;
    font-size: 11px;
  }

  a {
    font-size: 11px;
  }

  table td {
    font-size: 11px;
    padding: 0;
  }

  table td, th {
    display: block;
    width: 100%;
  }

  table th {
    font-size: 11px;
    padding: 10px 0 0 0;
  }

  .toform {
    position: relative;
    right: 0;
  }

  .oldkbc {
    position: relative;
    right: 0;
    font-size: 11px;
    font-family: "Helvetica";
  }

  h4 {
    font-size: 11px;
  }

  .phase p {
    font-size: 11px;
  }

  .overview {
    margin-bottom: 20px;
  }

  .phototeam-min {
    display: block;
    width: 60%;
    margin-left: 110px;
  }
}

@media screen and (min-width:768px) and (max-width:1023px) {
  .mission .copy {
    display: none;
  }

  .mission .copy-min {
    display: block;
  }

  .overview {
    margin-bottom: 0px;
  }

  .phototeam-min {
    display: block;
    margin-left: 400px;
    width: 40%;
  }
}

@media screen and (min-width:1024px) and (max-width:1439px) {
  .mission .copy {
    display: none;
  }

  .mission .copy-min {
    display: block;
  }
}

@media screen and (min-width:1440px) and (max-width:1539px) {
  .mission .copy {
    display: none;
  }

  .mission .copy-min {
    display: block;
  }
}
